﻿.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.light-blue {font: normal 13px Arial, sans-serif; line-height: 16px;}
.mega-hover { background: #b0654e !important; text-decoration:underline;}
.mega-menu .selected { background: #b0654e}
.light-blue ul.mega-menu, .light-blue ul.mega-menu, .light-blue ul.mega-menu li {margin: 0; padding: 0; border: none;}
.light-blue ul.mega-menu { width: 100%; height: 40px;  position: relative; direction: ltr;}
.light-blue ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; }
.light-blue ul.mega-menu li a {float: left; display: block;font-family: Tahoma;font-size: 14px; color: #fff; padding: 12px 8px 12px 8px; text-decoration: none;border-left:1px solid #969696}
.light-blue ul.mega-menu li a.dc-mega {position: relative;}
.light-blue ul.mega-menu li a .dc-mega-icon {display: block; position: absolute;  top: 18px;  width: 8px; height: 6px; }
.light-blue ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.light-blue ul.mega-menu li .sub-container {position: absolute; background:#b0654e; width:auto  }
.light-blue ul.mega-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.light-blue ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.light-blue ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.light-blue ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.light-blue ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.light-blue ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.light-blue ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #fff; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.light-blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #4EC3F3 url(images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff;}
.light-blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #fff; text-shadow: none;}
.light-blue ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.light-blue ul.mega-menu .sub li.mega-hdr li a:hover {}
.light-blue ul.mega-menu .sub ul li {padding-right: 0;}
.light-blue ul.mega-menu li .sub-container.non-mega .sub {padding: 0;background: #b0654e; width: 410px;padding: 0 5px 0 0; }
.light-blue ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 200px; margin: 0; float: left;}
.light-blue ul.mega-menu li .sub-container.non-mega li a {font-size: 13px; padding: 2px 0px 10px 15px; background: url(../../SACustom/images/menuarrow-level1l.gif) left no-repeat;width: 85%;}
.light-blue ul.mega-menu li .sub-container.non-mega li a:hover {color: #fff;  background: url(../../SACustom/images/menuarrow-level1l.gif) left no-repeat;}
.light-blue ul.mega-menu li .sub-container.non-mega li span:hover{text-decoration: underline;}
.dc-mega { cursor: pointer}


